._xbd {
    font-family: DB Heavent;
    font-weight: 700;
}

.post-img {
    max-height: 190px;
}

@media only screen and (max-width: 390px) and (orientation: portrait) {
    .post-img {
        max-height: 140px !important;
    }
}

@media only screen and (max-width: 430px) and (orientation: portrait) {
    .post-img {
        max-height: 140px !important;
    }
    .__mobile {
        padding-top: 67px;
    }
}



.dropdown-toggle::after {
    display: inline-block !important;
    width: 0.35em !important;
    height: 0.35em !important;
    margin: -0.2em 0 0 0.4em !important;
    vertical-align: middle !important;
    content: "" !important;
    border: none !important;
    border-right: 2px solid #4f4f4f !important;
    border-bottom: 2px solid #4f4f4f !important;
    transform: rotate(45deg) !important;
}

.navbar-toggler span {
    display: block;
    background-color: #4f4f4f;
    height: 3px;
    width: 25px;
    margin-top: 5px;
    margin-bottom: 5px;
    position: relative;
    left: 0;
    opacity: 1;
    transition: all 0.35s ease-out;
    transform-origin: center left;
}



    .navbar-toggler span:nth-child(1) {
        transform: translate(0%, 0%) rotate(0deg);
    }

    .navbar-toggler span:nth-child(2) {
        opacity: 1;
    }

    .navbar-toggler span:nth-child(3) {
        transform: translate(0%, 0%) rotate(0deg);
    }

    .navbar-toggler span:nth-child(1) {
        margin-top: 0.3em;
    }

.navbar-toggler:not(.collapsed) span:nth-child(1) {
    transform: translate(15%, -33%) rotate(45deg);
}

.navbar-toggler:not(.collapsed) span:nth-child(2) {
    opacity: 0;
}

.navbar-toggler:not(.collapsed) span:nth-child(3) {
    transform: translate(15%, 33%) rotate(-45deg);
}

/* table */
.table {
    background: #fff;
    border-radius: 0.625rem;
    width: 100%;
    padding-bottom: 1rem;
    color: #212529;
    margin-bottom: 0;
}

    .table th:first-child,
    .table td:first-child {
        position: sticky;
        left: 0;
    }


    .table td {
        /* white-space: nowrap; */
    }

.__header-bg-color {
    background-color: #062B77 !important;
}

.__footer-bg-color {
    background-color: #413E3E !important;
}

.th-mnWidth {
    max-width: 180px;
    min-width: 180px;
}

thead tr th {
    border: 1px solid #E8E8EE;
}

thead tr td {
    border: 1px solid #E8E8EE;
}

tbody tr td {
    border: 1px solid #E8E8EE;
}

.slider {
    max-width: 1100px;
    display: flex;
}

    .slider .card {
        flex: 1;
        margin: 0 10px;
        background: #fff;
    }

        .slider .card .img {
            height: 200px;
            width: 100%;
        }

            .slider .card .img img {
                height: 100%;
                width: 100%;
                object-fit: cover;
            }

        .slider .card .content {
            padding: 10px 20px;
        }

.card .content .title {
    font-size: 25px;
    font-weight: 600;
}

.card .content .sub-title {
    font-size: 20px;
    font-weight: 600;
    color: #e74c3c;
    line-height: 20px;
}

.card .content p {
    text-align: justify;
    margin: 10px 0;
}

.card .content .btn {
    display: block;
    text-align: left;
    margin: 10px 0;
}

    .card .content .btn button {
        background: #e74c3c;
        color: #fff;
        border: none;
        outline: none;
        font-size: 17px;
        padding: 5px 8px;
        border-radius: 5px;
        cursor: pointer;
        transition: 0.2s;
    }

        .card .content .btn button:hover {
            transform: scale(0.9);
        }


.top-link {
    transition: all 0.25s ease-in-out;
    position: fixed;
    bottom: 0;
    right: 0;
    display: inline-flex;
    cursor: pointer;
    align-items: center;
    justify-content: center;
    margin: 0 1em 1em 0;
    border-radius: 50%;
    padding: 0.25em;
    width: 180px;
    height: 100px;
    z-index: 1500;
}

    .top-link.show {
        visibility: visible;
        opacity: 1;
    }

    .top-link.hide {
        visibility: hidden;
        opacity: 0;
    }

.screen-reader-text {
    position: absolute;
    clip-path: inset(50%);
    margin: -1px;
    border: 0;
    padding: 0;
    width: 1px;
    height: 1px;
    overflow: hidden;
    word-wrap: normal !important;
    clip: rect(1px, 1px, 1px, 1px);
}

    .screen-reader-text:focus {
        display: block;
        top: 5px;
        left: 5px;
        z-index: 100000;
        clip-path: none;
        padding: 15px 23px 14px;
        width: auto;
        height: auto;
        text-decoration: none;
        line-height: normal;
        clip: auto !important;
    }

.text-HeaderTable {
    font-size: 2.8rem;
    font-family: HelvethaicaXBd !important;
    color: #062B77;
}

.text-3topTable {
    font-size: 1.5rem;
}

thead {
    font-size: 1.7rem;
    text-align: center;
}

tbody tr {
    font-size: 1.5rem;
}

.annotation {
    font-size: 1.3rem;
}

.bi-check-circle-fill {
    color: #005EA1;
    padding-right: 1rem;
}

@media only screen and (max-width: 430px) {

    .__border-LR {
        border-left: none !important;
        border-right: none !important;
    }

    .__border-btm {
        border-bottom: 2px solid #77797C;
        padding-bottom: .5rem;
        padding-top: .5rem;
    }

    .__border-btm-last {
        padding-top: .5rem;
    }

    .text-3topTable {
        text-align: start;
    }

    .__catTableImg {
        display: none;
    }

    thead {
        font-size: 1.2rem;
        text-align: center;
    }

    .annotation {
        font-size: 1.1rem;
    }

    tbody tr {
        font-size: 1rem;
    }
}



.dropdown-menu.show {
    -webkit-animation: fadeIn 0.3s alternate;
    /* Safari 4.0 - 8.0 */
    animation: fadeIn 0.3s alternate;
    border: none !important;
}

.dropdown-toggle-arrow,
.dropdown-submenu-toggle.icon-left::before,
.dropdown-submenu-toggle::after,
.dropdown-toggle::after {
    display: inline-block;
    width: 0.3em !important;
    height: 0.3em !important;
    margin: -0.3em 0 0 0.4em;
    vertical-align: middle;
    content: "";
    border: 1px solid;
    border-width: 1px 1px 1px 0 !important;
    transform: rotateZ(137deg);
    border-color: black !important;
}

.dropdown-toggle::after {
    content: "";
    width: auto;
    padding-left: 0.2rem;
}

.dropdown-submenu-toggle::after {
    text-align: center;
    content: "";
}

.dropdown-submenu-toggle.icon-left::after {
    content: "";
}

.dropdown-submenu-toggle.icon-left::before {
    text-align: center;
    content: "";
}

.dropdown-submenu {
    position: relative;
}

    .dropdown-submenu .dropdown-menu {
        top: 0;
        left: 100%;
        margin-top: -1px;
    }

    .dropdown-submenu .dropdown-menu-right {
        left: auto;
        right: 100%;
    }

.navbar {
    width: 100%;
    background-color: #fff;
}

.nav-item.dropdown.dropdown-mega {
    position: static;
}

    .nav-item.dropdown.dropdown-mega .dropdown-menu {
        width: 90%;
        top: auto;
        left: 5%;
    }

.navbar-toggler {
    border: none;
    padding: 0;
    outline: none;
}

    .navbar-toggler:focus {
        box-shadow: none;
    }

    .navbar-toggler .hamburger-toggle {
        position: relative;
        display: inline-block;
        width: 50px;
        height: 50px;
        /* z-index: 11; */
        float: right;
    }

        .navbar-toggler .hamburger-toggle .hamburger {
            position: absolute;
            transform: translate(-50%, -50%) rotate(0deg);
            left: 50%;
            top: 50%;
            width: 50%;
            height: 50%;
            pointer-events: none;
        }

            .navbar-toggler .hamburger-toggle .hamburger span {
                width: 100%;
                height: 4px;
                position: absolute;
                background: #333;
                border-radius: 2px;
                /* z-index: 1; */
                transition: transform 0.2s cubic-bezier(0.77, 0.2, 0.05, 1), background 0.2s cubic-bezier(0.77, 0.2, 0.05, 1), all 0.2s ease-in-out;
                left: 0px;
            }

                .navbar-toggler .hamburger-toggle .hamburger span:first-child {
                    top: 10%;
                    transform-origin: 50% 50%;
                    transform: translate(0% -50%) !important;
                }

                .navbar-toggler .hamburger-toggle .hamburger span:nth-child(2) {
                    top: 50%;
                    transform: translate(0, -50%);
                }

                .navbar-toggler .hamburger-toggle .hamburger span:last-child {
                    left: 0px;
                    top: auto;
                    bottom: 10%;
                    transform-origin: 50% 50%;
                }

            .navbar-toggler .hamburger-toggle .hamburger.active span {
                position: absolute;
                margin: 0;
            }

                .navbar-toggler .hamburger-toggle .hamburger.active span:first-child {
                    top: 45%;
                    transform: rotate(45deg);
                }

                .navbar-toggler .hamburger-toggle .hamburger.active span:nth-child(2) {
                    left: 50%;
                    width: 0px;
                }

                .navbar-toggler .hamburger-toggle .hamburger.active span:last-child {
                    top: 45%;
                    transform: rotate(-45deg);
                }

.icons {
    display: inline-flex;
    margin-left: auto;
}

    .icons a {
        transition: all 0.2s ease-in-out;
        padding: 0.2rem 0.4rem;
        color: #ccc !important;
        text-decoration: none;
    }

        .icons a:hover {
            color: white;
            text-shadow: 0 0 30px white;
        }




/* table overflow auto */
@media only screen and (max-width: 1366px) {
   

    .sbi-header {
        font-size: 3.25rem;
        font-family: 'HelvethaicaXBd' !important;
    }

    .__setwidth {
        width: 58.33333% !important;
    }

    .sbi-subheader {
        font-size: 1.125rem;
        font-family: DB Heavent;
    }

    .open-clashBalance-btn {
        font-size: 1rem;
        font-weight: 500;
    }

    .e-voucher {
        font-size: .875rem;
    }

    .numbers-4sbi {
        font-size: 2.25rem;
        font-family: DB Heavent;
    }

    .text-4sbi {
        font-size: 1rem;
        font-family: DB Heavent;
    }

    .tradeWithSbito {
        font-size: 2.625rem;
        font-family: HelvethaicaXBd;
    }

    .sub-tradeWithSbito {
        font-size: 1.125rem;
        font-family: DB Heavent;
        font-weight: 400;
        line-height: 18px;
    }

    /* Section Promotion-openacc */
    .promotion-openacc {
        font-size: 2.625rem;
        font-family: HelvethaicaXBd;
    }

    .post-title {
        font-size: 1.25rem;
        font-family: DB Heavent;
        font-weight: 500;
        color: #062B77 !important;
    }

    .post-description {
        font-size: 1rem;
        font-family: DB Heavent;
        font-weight: 400;
    }

    #button {
        display: inline-block;
        /* background-color: var(--primary-blue);
  width: 50px;
  height: 50px; */
        text-align: center;
        border-radius: 4px;
        position: fixed;
        bottom: 75px;
        right: 30px;
        transition: background-color .3s, opacity .5s, visibility .5s;
        opacity: 0;
        visibility: hidden;
        z-index: 1000;
        text-decoration: none;
    }

        #button.show {
            width: 22%;
        }
}

@media only screen and (max-width: 430px) and (orientation: portrait) {
    .__check-sta {
        padding-bottom: 1rem;
    }

    .post-img {
        max-height: 140px !important;
    }

    .__desktop-table {
        display: none;
    }

    .__mobile-table {
        display: block;
    }

  
    .__ipad_Pro12 {
        display: none;
    }

    .__sbi-logo {
        width: 70%;
    }

    .header-section {
        padding-top: 4.5rem;
    }

    .note {
        color: var(--primary-blue);
        font-size: 1.2rem;
        font-weight: 700;
    }

    .chk-status {
        font-size: 2rem;
        color: var(--primary-blue);
        font-family: HelvethaicaXBd;
        padding: .5rem 0 .5rem 0;
    }

    .__border-LR {
        border-left: none !important;
        border-right: none !important;
    }

    .__order-btm {
        border-bottom: 2px solid #77797C;
        padding-bottom: .5rem;
        padding-top: .5rem;
    }

    .__border-btm-last {
        padding-top: .5rem;
    }

    .text-3topTable {
        text-align: start;
    }

    .__catTableImg {
        display: none;
    }

    thead {
        font-size: 1.2rem;
        text-align: center;
    }

    .annotation {
        font-size: 1.1rem;
    }

    tbody tr {
        font-size: 1rem;
    }

    .ipad__show {
        display: none;
    }

    .__setwidth {
        width: auto !important;
    }

    .post-slide .post-content {
        min-width: auto !important;
        min-height: auto !important;
        /* padding: 0px 15px 25px 15px; */
    }

    .__openacc-head {
        font-size: 2.5rem;
        font-family: 'HelvethaicaXBd';
        padding-top: 1rem;
        color: #062B77;
    }

    .__padtop-4process {
        padding-top: .5rem;
        font-size: 1.1rem
    }

    .__title-4process {
        font-family: 'HelvethaicaXBd';
        line-height: 1.2;
        letter-spacing: .3px;
    }

    .__padtop-4process ul > li {
        color: #77797C;
    }

    .dropdown-menu {
        background-color: transparent !important;
        border: none !important;
        padding-top: 0 !important;
        margin-top: 0 !important;
    }

    .__borderbtn-nav {
        /* border-bottom: 1px solid !important; */
    }

    .__register {
        border-bottom: none !important;
    }

    .__login {
        border-bottom: none !important;
    }

    .post-slide {
        background: transparent !important;
        box-shadow: none !important;
    }

    .nav-link {
        padding-bottom: 0;
        margin-bottom: 0;
    }


    .affix {
        background-color: #fff
    }

    .navbar {
        width: 100%;
        background-color: #fff
    }

    .nav-collapes {
        justify-content: start;
        background-color: #fff;
    }

    .__mobile-openAccprocess {
        font-size: 3rem !important;
        color: #062B77 !important;
        font-weight: 600;
        padding-top: 1.5rem;
    }

    /* .dropdown-menu li {
    border-bottom: 1px solid;
  } */
    .social-btns .btn {
        display: inline-block;
        background-color: rgb(255 255 255);
        width: auto !important;
        height: auto !important;
        line-height: 0px !important;
        margin: 0 10px;
        text-align: center;
        position: relative;
        overflow: hidden;
        border-radius: 28%;
        box-shadow: 0 5px 15px -5px rgb(0 0 0 / 10%);
        opacity: 0.99;
    }

    #news-slider2 > .owl-wrapper-outer > .owl-wrapper {
        width: 100% !important;
    }

        #news-slider2 > .owl-wrapper-outer > .owl-wrapper > .owl-item {
            width: 100% !important;
        }

    .st-points-Card {
        white-space: nowrap;
        text-overflow: ellipsis;
        flex-shrink: 1;
        overflow: hidden;
        max-width: 150px;
        width: auto;
        display: inline-block;
    }

    .nav-link {
        /* border-bottom: 1px solid; */
        padding-bottom: 20px;
        padding-top: 20px;
        /* padding: 0.5rem 1.25rem 1.25rem 1.25rem; */
        padding: 0.5rem 1.25rem 0rem 0rem;
    }

    /*#region text size*/
    /* fav nav */
    .fav-bg {
        background-image: url(images/favbar.png);
        background-repeat: no-repeat;
        background-size: cover;
    }

    .__fav-icon {
        width: 140%;
    }

    .__fav-subtext {
        font-size: 1rem;
        line-height: 1.25rem;
        font-weight: 400;
        text-align: start;
    }

    .__fav-text {
        font-size: 1.125rem;
        font-weight: 500;
        line-height: 1.25rem;
        text-align: start;
    }

    .bi-x {
        font-size: 1.2rem;
    }

    /* navbar */
    #navbarSupportedContent {
        justify-content: center !important;
    }

    .dropdown-menu li {
        border-bottom: 1px solid #D5E5EE;
    }

    /* End navbar */
    /* section 1 SBI */
    .lh1 {
        padding-top: 2rem;
    }

    .sbi-header {
        font-size: 2.5rem;
        font-family: 'HelvethaicaXBd' !important;
    }

    .sbi-bg {
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center center;
    }

    .sbi-subheader {
        font-size: 1.5rem;
        font-weight: normal;
        font-family: DB Heavent;
    }

    .open-clashBalance-btn {
        font-size: 1.3rem;
        letter-spacing: 1.3;
    }

    .E__Voucher {
        padding-top: 7px;
    }

    .strengths__num {
        font-size: 1.5rem;
        font-family: 'HelvethaicaXBd' !important;
        padding-right: 0.5rem;
        color: #062b77;
    }

    .strengths__text {
        color: #77797c;
        font-size: 1rem;
    }

    .numbers-4sbi {
        font-size: 1.5rem;
    }

    .tradeWithSbito {
        font-size: 2rem;
        font-family: HelvethaicaXBd;
    }

    .sub-tradeWithSbito {
        font-size: 1.2rem;
        line-height: 1.3;
        color: #413e3e;
    }

    /* End section 1 SBI */
    .__online-broker-bg {
        /* background-image: url(images/tradewithsbito_bg_mobile.png);
        background-size: cover;
        background-repeat: no-repeat;
        background-position: bottom center;
        height: auto;*/
        background: linear-gradient(0deg, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8)), linear-gradient(88.73deg, #0D52BA -0.25%, #B2CEED 98.71%);
    }

    /* section 2 Promotion openacc */
    .promotion-openacc {
        font-size: 2rem;
        font-family: HelvethaicaXBd;
        padding-top: 2rem;
    }

    /* #new-slider,
  .owl-prev,
  .owl-next {
    display: none !important;
  } */

    #news-slider {
        margin-top: 0px !important;
    }

    .post-title > a {
        font-size: 1.3rem;
        text-decoration: none;
    }

    .post-description {
        font-size: 1.2rem;
    }

    .bi-chevron-right {
        font-size: 0.8rem;
    }

    .bi-clock {
        font-size: 0.8rem;
        color: #000000 !important;
    }

    /* End section 2 Promotion openacc */
    /* open account process */


    .onlinePaper__btn {
        /*padding-bottom: 2rem;*/
    }

    .time-period {
        font-size: 1.2rem;
    }

    .openAcc-head {
        font-size: 2rem;
    }

    .openAcc-processNum {
        font-size: 1.2rem;
        font-family: HelvethaicaXBd;
    }

    .openAcc-processhead {
        font-size: 2.5rem;
        font-family: HelvethaicaXBd;
    }

    .processOpenAcc__4 {
        padding-left: 1rem;
    }

    .openAcc-sub-processNum {
        font-size: 1.2rem;
        color: #77797c;
        line-height: 1;
    }

    /* End open account process */
    /* Video section */
    .vdo__player {
        padding-top: 2rem;
    }

    .vdo__description {
        padding-bottom: 2rem;
    }

    .video-header {
        font-size: 2.5rem;
    }

    .video-sub-text {
        font-size: 1rem;
        font-family: DB Heavent;
    }

    /* End Video section */
    /* 4card */
    .mb-flex-center {
        display: flex;
        justify-content: center;
        align-items: center;
        text-align: center;
    }

    .mb-4cardpad {
        padding: 1rem 0 1rem 0;
    }

    .mb-4cardpad-last {
        padding: 1rem 0 0 0;
    }

    .card-title {
        font-size: 1.8rem;
        text-align: left;
    }

    .card-text {
        font-size: 1.3rem;
        text-align: left;
    }

    /* End 4card */
    /* satangpoint section */
    .satangpoint-header {
        font-size: 2.5rem;
    }

    .st-points-topic {
        font-size: 2rem;
        color: #062b77;
    }

    .st-points-Card {
        font-size: 1.2rem;
        font-weight: normal;
    }

    /* footer */
    .footer-url {
        font-size: 1.2rem;
        line-height: 1.2;
        text-decoration: none;
        color: #7e7d7d;
    }

    .sbi-address {
        font-size: 1.2rem;
        line-height: 1.2;
    }

    .text__copyright {
        font-size: 1rem;
    }

    .__social-padding {
        padding-top: 2.5rem;
        padding-bottom: 1rem;
    }

    .__borderbtn-nav, .analysis {
        padding-top: .5rem;
        padding-bottom: .5rem;
    }

    .navbar {
        background-color: #F5F5F5 !important;
    }

    .card {
        /*min-height: 425px;
        max-height: 450px;*/
    }

    .catandphone {
        width: 52%;
    }

    ._catandphone {
        width: 83.33333333% !important;
        margin-left: 3rem;
    }

    .__cat-sbitopartner {
        width: 80%;
    }

    .mt-top1 {
        padding-bottom: 2rem;
    }
    /* End footer */
    /*#endregion text size*/
    .__fav-text {
        font-size: 1.3rem;
        font-weight: 500;
        line-height: 1.1rem;
        text-align: start;
    }

    .__fav-subtext {
        font-size: 1.1rem;
        line-height: 1.25rem;
        font-weight: 400;
        text-align: start;
        padding-bottom: .25rem;
    }

    #button {
        display: inline-block;
        /* background-color: var(--primary-blue);
  width: 50px;
  height: 50px; */
        text-align: center;
        border-radius: 4px;
        position: fixed;
        bottom: 38px;
        right: 4px;
        transition: background-color .3s, opacity .5s, visibility .5s;
        opacity: 0;
        visibility: hidden;
        z-index: 1000;
        text-decoration: none;
    }

        #button.show {
            width: 44%;
        }
}

@media only screen and (max-width: 390px) and (orientation: portrait) {
    .__check-sta {
        padding-bottom: 1rem;
    }

    .__desktop-table {
        display: none;
    }

    .__mobile-table {
        display: block;
    }

    .post-img {
        max-height: 140px !important;
    }

   

    .__catTableImg {
        display: none;
    }

    .strengths__text {
        font-size: 0.8rem;
    }

    .__slide-prv {
        padding: 10px 6px 3px 10px;
        background-color: #005EA1;
        color: #fff;
        font-size: 1.3rem !important;
        border-radius: 5px;
    }

    .__border-radBlr {
        line-height: 1.3;
    }

    .note {
        padding-top: .5rem;
    }

    .sbi-bg {
        background-size: auto;
        background-repeat: no-repeat;
        background-position: center center;
    }

    .__borderbtn-nav, .analysis {
        padding-top: .5rem;
        padding-bottom: .5rem;
    }

    .navbar {
        background-color: #F5F5F5 !important;
    }

    .__ipad_Pro12 {
        display: none;
    }
}

@media only screen and (min-width: 431px) and (max-width: 930px) {
    .__check-sta {
        padding-bottom: 1rem;
    }

  

    .ipad__hide {
        display: none;
    }

    .ipad__show {
        display: block;
    }

    .__ipad-overflow {
        position: sticky;
        overflow: auto;
    }

    .__padtop-4process {
        padding-top: .5rem;
    }

    .__title-4process {
        font-family: 'HelvethaicaXBd';
        line-height: 1.2;
        letter-spacing: .3px;
        font-size: 1.5rem;
    }

    .__padtop-4process ul > li {
        color: #77797C;
        font-size: 1.2rem;
    }

    .__4process-detail {
        color: #77797C;
        font-size: 1.2rem;
    }

    .post-slide {
        background: transparent !important;
        box-shadow: none !important;
    }

    /*#region text size*/
    .navbar-collapse {
        background-color: #fff;
    }

    .affix {
        background-color: #fff
    }

    /* navbar */
    .navbar {
        width: 100%;
    }

    .nav-link {
        font-size: 1.5rem !important;
    }

    /* End navbar */
    /* section 1 SBI */
    .ipad__text-header {
        font-size: 3.5rem;
        font-family: HelvethaicaXBd;
        line-height: 1.1;
        /* font-family: DB_HeaventXBd; */
    }

    .ipad__text-subheader {
        font-size: 1.6rem;
        line-height: 1.1;
    }

    .ipad__text-subheader-percent {
        font-size: 2rem;
        font-family: HelvethaicaXBd;
    }

    .ipad__openAcc-btn {
        font-size: 1.2rem;
    }

    .ipad__E-voucher {
        font-size: 1rem;
    }

    .ipad__strengths__num {
        font-size: 2rem;
        font-weight: bold;
    }

    .sbi-subheader {
        font-size: 1.5rem;
        font-weight: normal;
        font-family: DB Heavent;
    }

    .open-clashBalance-btn {
        font-size: 1.2rem;
    }

    .numbers-4sbi {
        font-size: 1.5rem;
    }

    .tradeWithSbito {
        font-size: 2.5rem;
        font-family: HelvethaicaXBd;
    }

    .sub-tradeWithSbito {
        font-size: 1.2rem;
        line-height: 1.2;
    }

    /* End section 1 SBI */
    /* section 2 Promotion openacc */
    .promotion-openacc {
        font-size: 2.625rem;
        font-family: HelvethaicaXBd;
    }

    /* #new-slider,
  .owl-prev,
  .owl-next {
    display: none !important;
  } */

    #news-slider {
        margin-top: 0px !important;
    }

    .post-title > a {
        font-size: 1.3rem;
        text-decoration: none;
    }

    .post-description {
        font-size: 1.2rem;
    }

    .bi-chevron-right {
        font-size: 0.8rem;
    }

    .bi-clock {
        font-size: 0.8rem;
        color: #000000 !important;
    }

    /* End section 2 Promotion openacc */
    /* open account process */
    .ipad__openAcc-header {
        font-size: 2rem;
        font-family: 'HelvethaicaXBd';
    }

    .ipad__chk-process {
        font-size: 1.8rem;
        font-weight: bold;
    }

    .ipad__chk-process-sub {
        font-size: 1.2rem;
    }

    .chk-status {
        font-size: 1.5rem;
        font-family: HelvethaicaXBd;
    }

    .time-period {
        font-size: 1.2rem;
    }

    .openAcc-head {
        font-size: 2rem;
    }

    .openAcc-processNum {
        font-size: 1.2rem;
        font-family: HelvethaicaXBd;
    }

    .openAcc-processhead {
        font-size: 2.5rem;
        font-family: HelvethaicaXBd;
    }

    .processOpenAcc__4 {
        padding-left: 1rem;
    }

    .openAcc-sub-processNum {
        font-size: 1.2rem;
        color: #77797c;
        line-height: 1;
    }

    /* End open account process */
    /* Video section */
    .video-header {
        font-size: 3rem;
    }

    .video-sub-text {
        font-size: 1rem;
        line-height: 1.3;
    }

    /* End Video section */
    /* 4-card */
    .bg__4card {
        background: linear-gradient(138.98deg, rgba(232, 236, 244, 0) 15.09%, #e8ecf4 72.84%);
    }

    .card-4 {
        overflow: hidden;
    }

    .__wave-bg-2 {
        background-image: url(images/wave.png);
        background-size: 100% 65%;
        background-repeat: no-repeat;
        background-position: bottom center;
    }

    .__wave-bg {
        background-image: url(images/wave.png);
        background-size: 100% 80%;
        background-repeat: no-repeat;
        background-position: bottom center;
    }

    .card-img1 {
        width: 80%;
    }

    .__4card-openaccbtn {
        margin-bottom: 1rem;
    }

    /* End 4 card */
    /* satangpoint section */
    .satangpoint-header {
        font-size: 2.5rem;
    }

    .st-points-topic {
        font-size: 2rem;
        color: #062b77;
    }

    .st-points-Card {
        font-size: 1.2rem;
        font-weight: normal;
    }

    /* End satangpoint section */
    /* ipad 4 card */
    .card-title {
        font-size: 1.8rem;
        font-family: HelvethaicaXBd !important;
        text-align: start;
    }

    .card-text {
        text-align: start;
        line-height: 1.2;
    }

    /* End ipad 4 card */
    /* footer */
    /* ul > li{
  font-weight: 400;
  font-size: 16px;
  line-height: 20px;
  color: #77797C
} */
    /* footer */
    .footer-url {
        font-size: 1.2rem;
        line-height: 1.2;
        text-decoration: none;
        color: #7e7d7d;
    }

    .sbi-address {
        font-size: 1.2rem;
        line-height: 1.2;
    }

    .text__copyright {
        font-size: 1.2rem;
    }

    /* End footer */
    /*#endregion text size*/

}

@media only screen and (min-width: 1024px) and (orientation: portrait) {
    /*.sbi-header{
        font-size:2.5rem!important;
        font-weight:700!important;
    }*/
  

    .__ipad_Pro12 {
        display: none;
    }

    .__ipad-Air-landscape-hide {
        display: none !important;
    }

    .__catTableImg {
        display: none;
    }

    .__clash-balance {
        font-size: 1rem;
    }

    .__clash-account {
        font-size: 1rem;
    }

    .__credit-balance {
        font-size: 1rem;
    }

    .card {
        min-height: auto !important;
        max-height: auto !important;
    }

    .__4card-openaccbtn {
        bottom: 6px !important;
    }

    .__ipadpro_hide {
        display: none;
    }

    .__ipad_Pro {
        display: block;
    }

    .openAcc-processNum {
        font-size: 1.2rem !important;
        color: var(--primary-blue);
        font-family: HelvethaicaXBd;
        padding-left: .5rem;
        padding-bottom: .5rem;
        line-height: 1rem;
    }

    .openAcc-sub-processNum {
        font-size: 1rem !important;
        color: #77797c;
        line-height: 1.1rem;
        padding-left: .5rem;
    }

    .card {
        max-height: 400px;
        min-height: 400px;
        max-width: 369px;
        min-width: 369px;
    }


    .nav-link,
    .dropdown-item {
        font-size: 1rem !important;
    }

    /*#region text size*/
    /* fav nav */
    .__fav-icon {
        width: 50%;
    }

    .__fav-subtext {
        font-size: 1rem;
        line-height: 1.25rem;
        font-weight: 400;
        text-align: start;
    }

    .__fav-text {
        font-size: 1.2rem;
        font-weight: 500;
        line-height: 1.25rem;
        text-align: start;
    }

    .bi-x {
        font-size: 2rem;
    }

    /* navbar */
    #navbarSupportedContent {
        justify-content: end;
    }

    .header-section {
        padding-top: 84px;
    }

    /* End navbar */
    /* section 1 SBI */
    .lh1 {
        padding-top: 2rem;
        padding-left: 2rem;
    }

    .sbi-header {
        font-size: 4rem;
        font-family: 'HelvethaicaXBd' !important;
    }

    .sbi-bg {
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center center;
        padding-top: 7.5rem;
    }

    .sbi-subheader {
        font-size: 1.5rem;
        font-weight: normal;
        font-family: DB Heavent;
    }

    .open-clashBalance-btn {
        font-size: 1.2rem;
        letter-spacing: 1.3px;
    }

    .E__Voucher {
        padding-top: 7px;
        font-size: .875rem;
    }

    .strengths__num {
        font-size: 1.25rem;
        font-family: DB Heavent;
        font-weight: 700;
        padding-right: 0.5rem;
        color: #062b77;
    }

    .strengths__text {
        color: #77797c;
        font-size: 1rem;
    }

    .numbers-4sbi {
        /* font-size: 2rem;
      font-weight: 500;
      line-height: 2rem;
      font-family: DB Heavent; */
    }

    .text-4sbi {
        font-size: 1.2rem;
        font-weight: 400;
        line-height: 1.25rem;
        font-family: DB Heavent;
    }

    .strengths__num {
        font-size: 2rem;
        font-weight: 700;
        line-height: 2rem;
        font-family: DB Heavent;
    }

    .tradeWithSbito {
        font-size: 2.625rem;
        font-family: HelvethaicaXBd;
        line-height: 2.625rem;
    }

    .__online-broker-bg {
        /* background-image: url(images/tradewithsbito_bg_desktop.png);
        background-size: 100% 100%;
        background-repeat: no-repeat;
        background-position: center;
        height: auto;*/
        background: linear-gradient(0deg, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8)), linear-gradient(88.73deg, #0D52BA -0.25%, #B2CEED 98.71%);
    }

    .sub-tradeWithSbito {
        font-size: 1.25rem;
        line-height: 1.125rem;
        font-family: DB Heavent;
        padding-top: 1rem;
        color: #413e3e;
    }

    /* End section 1 SBI */
    /* section 2 Promotion openacc */
    .promotion-openacc {
        font-size: 2.5rem;
        font-family: HelvethaicaXBd;
        padding-top: 2rem;
    }

    /* #new-slider,
  .owl-prev,
  .owl-next {
    display: none !important;
  } */

    #news-slider {
        margin-top: 0px !important;
    }

    .post-title > a {
        font-size: 1.3rem;
        text-decoration: none;
    }

    .post-description {
        font-size: 1.2rem;
    }

    .bi-chevron-right {
        font-size: 0.8rem;
    }

    .bi-clock {
        font-size: 0.8rem;
        color: #000000 !important;
    }

    /* End section 2 Promotion openacc */
    /* open account process */
    .chk-status {
        font-size: 1.5rem;
        font-family: HelvethaicaXBd;
    }

    .onlinePaper__btn {
        padding-bottom: 2rem;
    }

    .time-period {
        font-size: 1.2rem;
    }

    .openAcc-head {
        font-size: 2rem;
    }

    .openAcc-processNum {
        font-size: 1.25rem;
        color: var(--primary-blue);
        font-family: HelvethaicaXBd;
    }

    .openAcc-processhead {
        font-size: 2.5rem;
        font-family: HelvethaicaXBd;
    }

    .processOpenAcc__4 {
        padding-left: 1rem;
    }

    .openAcc-sub-processNum {
        font-size: 1.1rem;
        color: #77797c;
        line-height: 1;
    }

    /* End open account process */
    /* Video section */
    .vdo__player {
        padding-top: 2rem;
    }

    .vdo__description {
        padding-bottom: 2rem;
    }

    .video-header {
        font-size: 2.5rem;
    }

    .video-sub-text {
        font-size: 1rem;
        font-family: DB Heavent;
    }

    /* End Video section */
    /* 4card */
    .card-body {
        padding-bottom: 0;
        padding-left: 12px;
        padding-right: 12px;
    }

    .nb-screen {
        max-width: 1200px !important;
    }

    .card-4 {
        flex: 0 0 100%;
    }

    .card {
        height: 380px !important;
    }

    .card-title {
        font-size: 1.8rem;
        font-family: HelvethaicaXBd !important;
        line-height: 2rem;
        padding-top: .5rem;
    }

    .card-text {
        font-size: 1.3rem;
        line-height: 1.5rem;
        font-weight: 400;
        text-align: start;
        padding-top: .5rem;
    }


    .__academy-img {
        width: 95%;
        padding-bottom: 1.6rem;
    }


    /* End 4card */
    /* satangpoint section */
    .satangpoint-header {
        font-size: 2.5rem;
    }

    .st-points-topic {
        font-size: 2rem;
        color: #062b77;
    }

    .st-points-Card {
        font-size: 1.2rem;
        font-weight: normal;
    }

    /* footer */
    .footer-url {
        font-size: 1rem;
        line-height: 1.25rem;
        text-decoration: none;
        font-weight: 500;
        color: #7e7d7d;
    }

    .sbi-address {
        font-size: 1rem;
        line-height: 1.2;
    }

    .text__copyright {
        font-size: 1rem;
    }

    .__social-padding {
        padding-top: 2.5rem;
        padding-bottom: 1rem;
    }

    /* End footer */
    /*#endregion text size*/
}

@media only screen and (min-width: 834px) and (orientation: portrait) {

    .__mobile-table {
        display: none;
    }

   

    .card {
        max-height: 470px;
        min-height: 470px;
    }

    .banner-openacc-click {
        width: 100%;
    }

    .__catTableImg {
        display: none;
    }

    #button {
        display: inline-block;
        /* background-color: var(--primary-blue);
  width: 50px;
  height: 50px; */
        text-align: center;
        border-radius: 4px;
        position: fixed;
        bottom: 75px;
        right: 30px;
        transition: background-color .3s, opacity .5s, visibility .5s;
        opacity: 0;
        visibility: hidden;
        z-index: 1000;
        text-decoration: none;
    }

        #button.show {
            width: 25%;
        }
}

@media only screen and (min-width: 1180px) and (orientation: landscape) {
  

    .__ipad_Pro12 {
        display: none;
    }

    .__ipadpro_hide {
        display: block;
    }

    .__ipad_Pro {
        display: none;
    }

    .__ctn-4card {
        width: 100%
    }

    .__ipad-Air {
        display: block;
    }

    .ipad-air__hide {
        display: none;
    }

    .__catTableImg {
        right: -93px !important;
    }

    .__ipad-Air-landscape {
        display: block;
    }

    .__ipad-Air-landscape-hide {
        display: none;
    }

    #button {
        display: inline-block;
        /* background-color: var(--primary-blue);
  width: 50px;
  height: 50px; */
        text-align: center;
        border-radius: 4px;
        position: fixed;
        bottom: 75px;
        right: 30px;
        transition: background-color .3s, opacity .5s, visibility .5s;
        opacity: 0;
        visibility: hidden;
        z-index: 1000;
        text-decoration: none;
    }

        #button.show {
            width: 18%;
        }
}

@media only screen and (min-width: 1366px) and (orientation: landscape) {
  

    .__ipadpro_hide {
        display: block;
    }

    .__ipad_Pro {
        display: none;
    }

    .__ipad-Air {
        display: none;
    }

    .__ipad-Pro-landscape {
        display: block;
    }

    .__ipad-Air-landscape {
        display: none;
    }

    .__ipad-Air-landscape-hide {
        display: none;
    }

    .__ipad_Pro12 {
        display: flex;
    }

    #button {
        display: inline-block;
        /* background-color: var(--primary-blue);
  width: 50px;
  height: 50px; */
        text-align: center;
        border-radius: 4px;
        position: fixed;
        bottom: 75px;
        right: 30px;
        transition: background-color .3s, opacity .5s, visibility .5s;
        opacity: 0;
        visibility: hidden;
        z-index: 1000;
        text-decoration: none;
    }

        #button.show {
            width: 14%;
        }
}

@media only screen and (min-width: 1025px) and (max-width: 1500px) {


    .nav-link,
    .dropdown-item {
        font-size: 1.3rem !important;
    }

    /*#region text size*/
    /* fav nav */
    .__fav-icon {
        width: 50%;
    }

    .__fav-subtext {
        font-size: 1rem;
        line-height: 1.25rem;
        font-weight: 400;
        text-align: start;
    }

    .__fav-text {
        font-size: 1.2rem;
        font-weight: 500;
        line-height: 1.25rem;
        text-align: start;
    }

    .bi-x {
        font-size: 2rem;
    }

    /* navbar */
    #navbarSupportedContent {
        justify-content: end;
    }

    .header-section {
        padding-top: 84px;
    }

    /* End navbar */
    /* section 1 SBI */
    .lh1 {
        padding-top: 2rem;
        padding-left: 2rem;
    }

    .sbi-header {
        font-size: 4rem;
        font-family: 'HelvethaicaXBd' !important;
    }

    .sbi-bg {
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center center;
        padding-top: 7.5rem;
    }

    .sbi-subheader {
        font-size: 1.5rem;
        font-weight: normal;
        font-family: DB Heavent;
    }

    .open-clashBalance-btn {
        font-size: 1.2rem;
        letter-spacing: 1.3px;
    }

    .E__Voucher {
        padding-top: 7px;
        font-size: .875rem;
    }

    .strengths__num {
        font-size: 1.25rem;
        font-family: 'HelvethaicaXBd' !important;
        padding-right: 0.5rem;
        color: #062b77;
    }

    .strengths__text {
        color: #77797c;
        font-size: 1rem;
    }

    .numbers-4sbi {
        /* font-size: 2rem;
      font-weight: 500;
      line-height: 2rem;
      font-family: DB Heavent; */
    }

    .text-4sbi {
        font-size: 1.2rem;
        font-weight: 400;
        line-height: 1.25rem;
        font-family: DB Heavent;
    }

    .strengths__num {
        font-size: 2rem;
        line-height: 2rem;
        font-family: 'HelvethaicaXBd' !important;
    }

    .tradeWithSbito {
        font-size: 2.625rem;
        font-family: HelvethaicaXBd;
        line-height: 2.625rem;
    }

    .__online-broker-bg {
        /* background-image: url(images/tradewithsbito_bg_desktop.png);
        background-size: 100% 100%;
        background-repeat: no-repeat;
        background-position: center;
        height: auto;*/
        background: linear-gradient(0deg, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8)), linear-gradient(88.73deg, #0D52BA -0.25%, #B2CEED 98.71%);
    }

    .sub-tradeWithSbito {
        font-size: 1.25rem;
        line-height: 1.125rem;
        font-family: DB Heavent;
        padding-top: 1rem;
        color: #413e3e;
    }

    /* End section 1 SBI */
    /* section 2 Promotion openacc */
    .promotion-openacc {
        font-size: 2rem;
        font-family: HelvethaicaXBd;
        padding-top: 2rem;
    }

    /* #new-slider,
  .owl-prev,
  .owl-next {
    display: none !important;
  } */

    #news-slider {
        margin-top: 0px !important;
    }

    .post-title > a {
        font-size: 1.3rem;
        text-decoration: none;
    }

    .post-description {
        font-size: 1.2rem;
    }

    .bi-chevron-right {
        font-size: 0.8rem;
    }

    .bi-clock {
        font-size: 0.8rem;
        color: #000000 !important;
    }

    /* End section 2 Promotion openacc */
    /* open account process */
    .chk-status {
        font-size: 1.5rem;
        font-family: HelvethaicaXBd;
    }

    .onlinePaper__btn {
        padding-bottom: 2rem;
    }

    .time-period {
        font-size: 1.2rem;
    }

    .openAcc-head {
        font-size: 2rem;
    }

    .openAcc-processNum {
        font-size: 1.25rem;
        color: var(--primary-blue);
        font-family: HelvethaicaXBd;
    }

    .openAcc-processhead {
        font-size: 2.5rem;
        font-family: HelvethaicaXBd;
    }

    .processOpenAcc__4 {
        padding-left: 1rem;
    }

    .openAcc-sub-processNum {
        font-size: 1.2rem;
        color: #77797c;
        line-height: 1;
    }

    /* End open account process */
    /* Video section */
    .vdo__player {
        padding-top: 2rem;
    }

    .vdo__description {
        padding-bottom: 2rem;
    }

    .video-header {
        font-size: 2.5rem;
    }

    .video-sub-text {
        font-size: 1rem;
        font-family: DB Heavent;
    }

    /* End Video section */
    /* 4card */
    .card-body {
        padding-bottom: 0;
        padding-left: 12px;
        padding-right: 12px;
    }

    .nb-screen {
        max-width: 1200px !important;
    }

    .card-4 {
        flex: 0 0 100%;
    }

    /*.card {
        height: 380px !important;
    }*/

    .card-title {
        font-size: 1.5rem;
        font-family: HelvethaicaXBd !important;
        line-height: 1.5rem;
    }

    .card-text {
        font-size: 1rem;
        line-height: 1.25rem;
        font-weight: 400;
        text-align: start;
    }


    .__academy-img {
        width: 95%;
        padding-bottom: 1.6rem;
    }


    /* End 4card */
    /* satangpoint section */
    .satangpoint-header {
        font-size: 2.5rem;
    }

    .st-points-topic {
        font-size: 2rem;
        color: #062b77;
    }

    .st-points-Card {
        font-size: 1.2rem;
        font-weight: normal;
    }

    /* footer */
    .footer-url {
        font-size: 1rem;
        line-height: 1.25rem;
        text-decoration: none;
        font-weight: 500;
        color: #7e7d7d;
    }

    .sbi-address {
        font-size: 1rem;
        line-height: 1.2;
    }

    .text__copyright {
        font-size: 1rem;
    }

    .__social-padding {
        padding-top: 2.5rem;
        padding-bottom: 1rem;
    }

    /* End footer */
    /*#endregion text size*/
}
#__navbar {
    background-color: white;
    font-size:1.4rem;
}